/* CSS Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,code,del,dfn,em,font,img,ins,kbd,q,s,samp,strike,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,header,section,footer {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0; 
}
 
html { -webkit-font-smoothing: antialiased; }
 
body, html {
	color: #4e4e4e;
	font-family: '微软雅黑', Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	height: 100%;
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: none; 
}
 
header, nav, section, aside, footer {
	display: block !important; 
}

.left{text-align:left;}
.center{text-align:center;}
.right{text-align:right;}
.fl_left{ float:left;}
.fl_right{ float:right;}
.clear{clear:both;}
.stretch{ width:100%;}
.mg-top{ margin-bottom: 20px;}
.mg-buttom{ margin-bottom: 20px;}

/*a*/
a.link_1:link { color: #b0ddce; text-decoration: none} 
a.link_1:visited { color: #b0ddce; text-decoration: none} 
a.link_1:hover { color: #fff; text-decoration: none} 
a.link_1:active { color: #fff; text-decoration: none}

#wrapper {
	margin: 0 auto;
    position: relative;
	width: 100%;
	background: #fff;
}

/*li*/
li{
	list-style-position: outside;
	list-style-type: none;
}

/*FONTS*/
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

/*Typography*/
h1{
	font-family:'微软雅黑', Arial, Helvetica, sans-serif; 
	font-size:20px; 
	color:#2D987C; 
	line-height:25px;
}

h2{
	font-family:'微软雅黑', Arial, Helvetica, sans-serif; 
	font-size:16px;
    color:#101213;
}

h5{
	font-family:'微软雅黑', Arial, Helvetica, sans-serif;
	color: #1d9c73 !important;
	font-size: 1em;
}

p{ 
    color:#4e4e4e; 
	font-size:12px;
}


/*Header*/
header{ 
    font-family: '微软雅黑', Arial, Helvetica, sans-serif;
    width:100%;
	position: fixed; 
	z-index: 900; 
	top: 0; 
	left: 0; 
	right: 0; 
	margin: auto; 
}
/*Navigation*/
header .navigation{
	width:100%;
	height:50px;
	background: url(../images/logo.png) no-repeat center #1d9c73;
    top:0px; 
    background-size: 110px 34px;
}

header .navigation ul li{
	height: 32px;
	margin: 10px 20px 10px 20px;
}

/*Header Icon*/
header .navigation i{
	color: #fff;
	font-size: 32px;
}

.header-frame-1{
	height: 32px;
	margin: 7px 10px 7px 20px;
}

.header-frame-2{
	margin: 15px 20px 10px 0;
}

.header-frame-3{
	height: 31px;
	margin: 8px 10px 7px 20px;
}

.header-frame-4{
	margin: 8px 10px auto 20px;
}

.header-icon-1{
	width: 32px;
}

.header-title{
	font-size: 1em;
	color: #fff;
	height: 46px;
	line-height: 48px;
	float: left;
}

/*Top bar*/
.top_bar {
	position: fixed; 
	z-index: 800; 
	bottom: 0; 
	left: 0; 
	right: 0; 
	margin: auto; 
}

.top_bar .top_menu>li { 
    -webkit-box-flex:1; 
	background: #efefef;
	text-align:center; 
}

.top_menu { 
	border-top: 2px solid #c9c9c9; 
	display: block; width: 100%; 
	background: rgba(255, 255, 255, 0.7); 
	height: 60px; 
	display: -webkit-box; 
	margin:0; 
	padding:0; 
	-webkit-box-orient: horizontal;
	background: #efefef;
}

.top_menu i {
}

.top_menu>li:first-child { background:none; }

.top_bar .top_menu>li>a { 
    height:60px; 
	display:block; 
	text-align:center; 
	color:#5b5b5b; 
	text-shadow: 0 1px rgba(255, 255, 255, 0.3); 
	text-decoration:none; 
	border-top: 1px solid #fff;  
	-webkit-box-flex:1; 
}

.top_bar .top_menu>li>a label { 
	margin: 0; 
    font-size: 12px;
	font-weight: 500;
	display: block !important; 
	line-height: 16px;
    text-align: center; 
	overflow:hidden; 
}

.top_bar .top_menu>li>a img { margin: 2px 0 0 0; height: 24px; width: 24px; color: #fff; line-height: 48px; vertical-align:middle; }

.top_bar li:first-child a { display: block;color: #1d9c73; background-color:#fff; }
.top_menu li:last-of-type a { background: none; }
.top_menu>li:last-of-type>a label { padding: 0 0 0 3px; }
.top_menu li:last-of-type a { background: none; }
.top_bar .top_menu>li>a:hover, .top_bar .top_menu>li>a:active { color: #f34642; background-color:#fff; }


/*Section*/
section#main{ display:inline-block;}
.main-frame{
	width: 100%;
	padding: 72px 20px 20px 20px;
	font-family: "微软雅黑";
}

.main-frame span{
	font-size: 1em;
	color: #333;
}

.main-frame form{
	width: 100%;
	height: 40px;
	margin-bottom: 20px;
	clear: both;
}

.main-frame ul{
	width: 100%;
	margin-top: 5px;
	font-size: 0.8em;
}

.main-frame-2{
	width: 100%;
	padding: 60px 20px 60px 20px;
	font-family: "微软雅黑";
}

.main-frame-2 .row i{
	font-size: 1em;
}

.main-frame-2 label{
	font-size: 0.8em !important;
}

.help-text{
	color: #bb4442;
	font-size: 0.8em;
	margin: 2px 0 0 0;
}


/*Main menu*/
.-menu{
	width: 100%;
	margin: 0 auto;
	position: fixed; 
}

.four_menu>li {
	font-size: 11px;
    -webkit-box-flex:1; 
	text-align:center; 
}

.four_menu { 
    width: 100%; 
	display: block; 
	padding-top: 10px;
	padding-bottom: 10px;
	display: -webkit-box; 
}

.four_menu>li:first-child { background:none; }

.four_menu>li>a { 
    height:80px; 
	display:block; 
	text-align:center; 
	color:#5b5b5b; 
	text-decoration:none; 
	-webkit-box-flex:1; 
}

.four_menu>li>a label { 
	margin: 0; 
    font-size: 13px;
	font-weight: 400;
	display: block !important; 
	line-height: 30px;
    text-align: center; 
	overflow:hidden; 
}

.four_menu li:first-child a { display: block; }
.four_menu li:last-of-type a { background: none; }
.four_menu>li:last-of-type>a label { padding: 0 0 0 3px; }
.four_menu li:last-of-type a { background: none; }
.home-menu-frame{margin:0;}

.icon-color-red{
	color: #f34642 !important;
}

.icon-color-yellow{
	color: #f8a326 !important;
}

.icon-color-purple{
	color: #7c56cd !important;
}

.icon-color-green{
	color: #63cc56 !important;
}

.icon-color-blue{
	color: #4a8dd1 !important;
}



.table-responsive{
	margin-top: 30px;
	font-size: 0.8em;
}


.four_menu p{
	line-height: 10px !important;
}

.icon-styel{
	padding: 2px 5px;
	border: 2px solid #309aff;
}

/* nav-tabs-2 */
.tab-content{
	margin-top: 15px;
	margin-bottom: 10px;
}

.nav-tabs-2>li>a:link{
	padding-top: 8px;
	padding-bottom: 5px;
	color: #333;
}

.nav-tabs-2>li>a:hover{
	border-color:#eee #eee #ddd
}
.nav-tabs-2>li.active>a,.nav-tabs-2>li.active>a:focus,.nav-tabs-2>li.active>a:hover{
	color:#000;
	cursor:default;
	background-color:#fff;
	border:1px solid #ddd;
	border-bottom-color:transparent
}
.nav-tabs-2.nav-justified-2{
	width:100%;
	border-bottom:0
}
.nav-tabs-2.nav-justified-2>li{
	float:none
}
.nav-tabs-2.nav-justified-2>li>a{
	margin-bottom:5px;
	text-align:center
}
.nav-tabs-2.nav-justified-2>.dropdown .dropdown-menu{
	top:auto;
	left:auto
}
@media (min-width:200px){
.nav-tabs-2.nav-justified-2>li{
	display:table-cell;
	width:1%
}
.nav-tabs-2.nav-justified-2>li>a{
	margin-bottom:0
}
}
.nav-tabs-2.nav-justified-2>li>a{
	margin-right:0;
	border-radius:4px
}
.nav-tabs-2.nav-justified-2>.active>a,.nav-tabs-2.nav-justified-2>.active>a:focus,.nav-tabs-2.nav-justified-2>.active>a:hover{
	border:1px solid #ddd
}
@media (min-width:200px){
.nav-tabs-2.nav-justified-2>li>a{
	border-bottom:1px solid #ddd;
	border-radius:4px 4px 0 0
}
.nav-tabs-2.nav-justified-2>.active>a,.nav-tabs-2.nav-justified-2>.active>a:focus,.nav-tabs-2.nav-justified-2>.active>a:hover{
	border-bottom-color:#fff
}
}


/* panel-choose */
.panel-choose i{
	color: #ef9a23;
	margin-right: 5px;
	font-size: 0.8em;
}

/* panel-default */
.alert-default{
	border: 1px solid #ccc;
	background: #efefef;
	/*height: 650px;*/
}

.alert-default h5{
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}

.alert-default label{
	font-size: 1em;
	font-weight: normal !important;
}


/* warning */
.warning{
	margin-top: 10px;
	margin-bottom: 20px;
	clear: both;
}

.warning-list{
	text-align: left !important;	
}

.warning-list ul li{
	line-height: 20px;	
}



/*Top bar-2*/
.top_bar-2 {
	position: fixed; 
	z-index: 800; 
	bottom: 0; 
	left: 0; 
	right: 0; 
	margin: auto; 
}

.top_bar-2 .top_menu-2>li { 
    -webkit-box-flex:1; 
	background: #efefef;
	margin-top: 12px;
	text-align:center; 
}

.top_menu-2 { 
	border-top: 2px solid #c9c9c9; 
	width: 100%; 
	height: 60px; 
	display: -webkit-box; 
	margin:0; 
	padding:0; 
	-webkit-box-orient: horizontal;
	background: #efefef;
}

.top_menu-2 i {
	margin: 0 5px;
}

.top_menu-2>li:first-child { background:none; }

.top_bar-2 .top_menu-2>li>a { 
    height:60px;
	text-align:center; 
	color: #1d9c73;
}

.top_bar-2 .top_menu-2>li>a label { 
	margin: 0; 
    font-size: 12px;
	font-weight: 500;
	overflow:hidden; 
}

.top_bar-2 li:first-child a { display: block; color: #1d9c73;}
.top_menu-2 li:last-of-type a { background: none; }
.top_menu-2>li:last-of-type>a label { padding: 0; }
.top_menu-2 li:last-of-type a { background: none; }
.top_bar-2 .top_menu-2>li>a:hover, .top_bar-2 .top_menu-2>li>a:active { color: #f34642;}


.ILL-frame{
	width: 100%;
	padding: 10px 20px 60px 20px;
	font-family: "微软雅黑";
}

.ILL-frame .title{
	width: 100%;
	font-size: 1.2em;
	text-align: center;
	padding: 0 20px 5px 20px;
	margin: 0 0 10px 0;
	border-bottom: 1px solid #dcdcdc;
	font-family: "微软雅黑";
}

.illustrator{
	font-family: "微软雅黑";
	font-size: 0.8em !important;
}

.illustrator li{
	margin-bottom: 10px;
}

.illustrator li img{
	border: 1px solid #ccc;
    width:70%;
}

.illustrator i{
	font-size: 1.2em !important;
}
.error {
    color:red;
}
#message .error {
    color:red;
}
.dropdown-menu {
    height:400px;
    overflow-y:auto;
}

.ILL-frame{
	width: 100%;
	padding: 60px 20px 60px 20px;
	font-family: "微软雅黑";
}

.ILL-frame .title{
	width: 100%;
	font-size: 1.2em;
	text-align: center;
	padding: 0 20px 5px 20px;
	margin: 0 0 10px 0;
	border-bottom: 1px solid #dcdcdc;
	font-family: "微软雅黑";
}

.illustrator{
	font-family: "微软雅黑";
	font-size: 0.8em !important;
}

.illustrator li{
	margin-bottom: 12px;
	line-height: 22px;
}

.illustrator li img{
	border: 1px solid #ccc;
}

.illustrator i{
	font-size: 1.2em !important;
}


/*Contect*/
.Contect-frame{
	width: 100%;
	padding: 60px 20px 60px 20px;
	font-family: "微软雅黑";
}

.contect{
	font-family: "微软雅黑";
	font-size: 0.8em !important;
}

.contect ul{
	margin-bottom: 10px !important;
}

.contect li{
	margin-bottom: 8px;
	line-height: 16px;
}


.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000\9;
    background-color: #d5d5f5;
    border: 1px solid #bcbfbe;
    border-radius: 10px;
}


.carousel-indicators {
    bottom: 10px;
}

.icon-color-gry{
	color: #aaa !important;
}

.icon-on{
	background:#F60;
	width:48px; 
	height:48px; 
	border-radius: 48px;
    margin:0 auto;
}


.red {
    color:red;

}


.logos{
	background: #efefef;
	border-top: 2px solid #ccc;
}

.logos ul li{
	width: 98px;
	height: 33px;
	margin: 10px;
}

#deviceHref,#pmuHref {
    width: 20px;
    height: 20px;
    display: block;
}

.close {font-size:25px;}


body{ overflow: auto !important;} .modal{ overflow: auto !important;} 